FGJS(1)

NAME
fgjs - FlightGear Joystick Utility

SYNOPSIS
fgjs

DESCRIPTION
fgjs is a joystick utility for the FlightGear Flight Simulator. It allows you to generate an appropriate configuration file for your joystick. For more information visit <http://wiki.flightgear.org/Joystick>.

BUGS
Send bug reports to <flightgear-devel@lists.sourceforge.net> or visit <http://code.google.com/p/flightgear-bugs>.

SEE ALSO
fgfs(1), fgpanel(1), js_demo(1), terrasync(1)

AUTHORS
Tony Peden, et al. See Thanks file for a list of contributors.